p>a{
    border: black dotted 2px;
    padding: 10px 20px;
    display: inline-block;
    margin: 5px auto;
    justify-content: center;
    background-color: aliceblue;

    border-radius: 10px;
}
#tillstart{
    display: flex;
    background-color: red;
    color: rgb(255, 255, 255);
    justify-content: center;
    padding: 10px 20px;
}
.red{
    display: flex;
    background-color: orange;
    color: white;
    justify-content: center;
    padding: 10px 20px;
}
.orange{
    display: flex;
    background-color: yellow;
    color: white;
    justify-content: center;
    padding: 10px 20px;
}
.yellow{
    display: flex;
    background-color: green;
    color: white;
    justify-content: center;
    padding: 10px 20px;
}
ol{
    list-style-type: none;
    display: flex;
    justify-content: center;
    background-color: darkblue;
    gap: 0px 5px;
    padding: 10px 20px;
}

ol>li{
    display: block;
    background-color: rgb(22, 141, 188);
    border: black dotted 2px;
    border-radius: 10px;
    padding: 10px 20px;
}
ul{
    list-style-type:none;
    display:flex;
    justify-content: center;
    background-color: blue;
    gap: 0px 5px;
    padding:10px 20px;
}
ul>li{
    background-color: rgb(35, 204, 201);
    border: black dotted 2px;
    border-radius: 10px;
    padding: 10px 20px;
}
dl{
    display: flex;
    justify-content: center;
    background-color: purple;
    gap: 0px 5px;
    padding: 10px 20px;
}
dl>li{
    justify-content: center;
    display: table-cell;
    background-color: rgb(115, 103, 190); 
    border: rgb(0, 0, 0) dotted 2px;
    border-radius: 10px;
    padding: 10px 20px;

}